w90chk2chk.x(1)

NAME
w90chk2chk.x - convert wannier90.x checkpoint file between machine-dependent and machine-independent formats

SYNOPSIS
w90chk2chk.x [options] [seedname]

OPTIONS
-u2f, -export
        Convert from unformatted (standard) format to formatted format, to export
        the checkpoint file on a different machine.
        The seedname.chk file is read and the seedname.chk.fmt file is generated.

-f2u, -import
        Convert from formatted format to unformatted (standard) format, to import
        the checkpoint file seedname.chk.fmt from a different machine.
        The seedname.chk.fmt file is read and the seedname.chk file is generated.

seedname
        If a seedname string is given the code will read its input from a file
        seedname.chk. The default value is wannier. One can also equivalently
        provide the string seedname.chk instead of seedname.